# Generated by Django 5.0.9 on 2024-09-17 13:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projector", "0002_remove_trackeddocument_author_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="gitlab_access_token",
        ),
        migrations.RemoveField(
            model_name="project",
            name="gitlab_id",
        ),
    ]
